Sponsored Links

Sponsored Links

PS3 PUP / Dev_Flash File Spoofer v4 Tool is Now Released


Sponsored Links
152w ago - Following up on PS3 PUP / Dev_Flash File Spoofer v3 Tool comes version 4 of my PS3 PUP / Dev_Flash File Spoofer Tool followed by version 4.1.

Download: [Register or Login to view links] / PS3 PUP / Dev_Flash File Spoofer v4.1 Tool

I upgraded my app with spoofer_pup_repack.exe. It does everything like spoofer_pup.exe but recreate a new PUP file with spoofed files for install to your PS3.

Remember, put your PS3UPDAT.PUP file and put this in command line of Cygwin (you can choose your version and image version):

[Register or Login to view code]

It must have the same number of digits ALWAYS, if not it gives you error on your PS3

[Register or Login to view code]

When it finished without errors you will see a PUP file named PS3UPDAT_SPOOFED.PUP, simply rename to PS3UPDAT.PUP and install it in your PS3

Enjoy

Please if you see bugs or something wrong contact me for fix it

Regards




Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter, Facebook and be sure to drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene and PlayStation 4 scene updates and fresh homebrew releases!

Comments 244 Comments - Go to Forum Thread »

• Please Register at PS3News.com or Login to make comments on Site News articles.
 
#74 - SanguePuro - 136w ago
SanguePuro's Avatar
Just read that to fix black screen I need to install ofw in recovery mode but ps3 won't enter recovery mode. Any suggestions?

#73 - SanguePuro - 136w ago
SanguePuro's Avatar
After installing PS3 Spoofer Enabler / Disabler [9.99] [HERMES] PS3 no longer starts up.

Will try to enter service mode via PS3Key Jig tomorrow.

#72 - ps37224 - 137w ago
ps37224's Avatar
Quote Originally Posted by tulla2010 View Post
because spoofing the firmware version wont allow you to play games above your 'real' firmware, i.e. 3.55, all the spoof does is prevent accidental updates

the rebug 3.72 spoofer allows you to play games which require firmware higher than 3.55, do i get it wrong?

#71 - TSX1 - 137w ago
TSX1's Avatar
Hi,

I'm trying to use spoofer like this : spoofer_pup_repack 03.5600 98765

I get this error message : Unable to find unself.exe file in [/bin]

What is the problem?

#70 - tulla2010 - 137w ago
tulla2010's Avatar
because spoofing the firmware version wont allow you to play games above your 'real' firmware, i.e. 3.55, all the spoof does is prevent accidental updates

 

Sponsored Links

Sponsored Links
Sponsored Links

Sponsored Links







Advertising - Affiliates - Contact Us - PS3 Downloads - PS3 Forums - Privacy Statement - Site Rules - Top - © 2015 PlayStation 3 News